/* 00979e barva  , napsal marekvi */
body {
  margin: 0;
  padding: 0;
  color: #000;
  background : black;
  text-align: center;
  font-family: arial;
}

#all {
  width: 884px;
  margin-top: 16%;
  margin-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
  padding: 1em;
  border: none;
  color: #000;
  background : none;
  text-align: left;
}


#logo {
border: none;
position: absolute;
top: 50px;
left: 20px;
}


#ramecek {
width: 884px;
height: 25px;
border: 0px solid black;
background-color: #00979e; 
margin-left: 0px;
margin-top: 15px;
}


#menu
{/* width: 884px; */height: 48px;background: url(menugwada.GIF) no-repeat;/* margin-left: 0px; */}


#menu ul {
	list-style: none;	
}

#menu li {
	
	display: inline; 
	
}

#menu a {
	float: left;
	width: auto;
    display: inline;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	padding-top: 18px;
	padding-right: 5px;
	padding-left: 5px;


}

#menu a:hover {
	width: auto;
	height: 45px;
	color: #C2F8FF;
	text-decoration: underline;
	background: url(menu_r4.GIF) repeat-x;
}

#obsah {
width: 884px;
height: auto;
border: 0px ;
margin-left: 0px;
background-color: white;
}

#obrazek {
width: 100%;
margin: auto;
padding: 0px;
border: none;
position: absolute;
left: 0px;
top: 0px;
right: 0px; 
z-index: -1;
}


a img {
border-width: 0px;
margin: 0px;
padding: 0px;
}

.bannery {
margin: 10px;
padding: 0px;
border-width: 0px;
}

.air {
border: 1px rgb(153,204,153) solid;
}

#facebook {
position: relative;
left: 164px;
top: 3px;
}

.text {
  text-align: left;
  font-size: 13px;
  font-family: arial;
  font-weight: normal;
}

	#aupair {
			position: fixed;
			top: 240px;
			right: 0;
			width: 200px;
			height: 300px;
			text-align: center;
			background: #00979e;

		}
		
		
		